/* Notícias */
.parcerias .content { padding: 20px; }
.parcerias .top {
    display: flex; 
    flex-direction: column;
    align-items: center;
}
.parcerias .top .titulo {
    font-size: 22px;
    font-weight: 600;
    margin: 0;
    text-align: center;
}
.parcerias .top .extra {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.parcerias .down .subtitulo, 
.parcerias .down .conteudo, 
.parcerias .down .legenda {
    font-size: 16px;
    font-weight: 500;
    text-align: justify;
}

.parcerias .formParceria { padding: 10px; }
.parcerias .formParceria div {
    padding-right: 0;
    padding-left: 0;
}
.parcerias .formParceria input, textarea {
    width: 100%;
    padding: 10px 20px;
    outline: none;
    border: none;
    background-color: #80808024;
    font-size: 16px;
}
.parcerias .formParceria .btnCadastrar {
    width: 100%;
    border: none;
    padding: 10px 25px;
    font-size: 16px;
    font-weight: 600;
    background: rgb(47,178,110);
    color: white;
}

@media(max-height: 768px) {
    .parcerias .top .titulo { font-size: 20px; }
    .parcerias .down .subtitulo, 
    .parcerias .down .conteudo, 
    .parcerias .down .legenda {cfont-size: 14px; }
}